Subject: Weekly Report
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Tile VonBurchard <[email-masked]>, Felix Descamps <[email-masked]>
Date: Mon, 19 Nov 2018 14:36:07 +0000

Hey guys,

Here are the numbers for last week 12/11-18/11.

The productivity was good last week and skip rate seemed fairly good as well. While validating the tasks, neither Tile or I have found any new errors for the agents.

@[email-masked]<mailto:[email-masked]> Do you have a latest update on Luftur? And also news on hiring new agents?

The venue capacity queue is getting very low so that's very good news! I believe last time we discussed switching over to view from seat when capacities were done as there are a lot of outstanding tasks in the queue. After the call tomorrow I can switch the agents over to View From Seat.

Best,
Arnaud